docs

# InlineMessageIdCallbackQuery

interface InlineMessageIdCallbackQuery : CallbackQuery
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
abstract val chatInstance : String
Content copied to clipboard
from
Link copied to clipboard
abstract val from : User
Content copied to clipboard

The source User of this type

id
Link copied to clipboard
abstract val id : CallbackQueryIdentifier
Content copied to clipboard
inlineMessageId
Link copied to clipboard
abstract val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Inheritors

InlineMessageIdDataCallbackQuery
Link copied to clipboard
InlineMessageIdGameShortNameCallbackQuery
Link copied to clipboard